{{ define "main" }}

<map-list
	latitude="52.517783"
	longitude="13.4032986"
>
	{{ range .Site.RegularPages }}
	{{if (and .Params.latitude .Params.longitude) }}
	<map-marker
		latitude="{{ .Params.latitude }}"
		longitude="{{ .Params.longitude }}"
		text='<a href="{{ .Permalink}}">{{ .Title }}</a>'
	></map-marker>
	{{ end }}
	{{ end }}
</map-list>

{{ end }}
